Bug 72908 - fails to upgrade
fails to upgrade
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-08-28 18:54 EDT by Patrizia Balestra
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:49:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
a logfile generated by anaconda (53.88 KB, text/plain)
2002-08-28 19:51 EDT, Patrizia Balestra
no flags Details
another logfile generated by anaconda (53.53 KB, text/plain)
2002-09-02 21:37 EDT, Patrizia Balestra
no flags Details

  None (edit)
Description Patrizia Balestra 2002-08-28 18:54:48 EDT
Description of Problem: trying to update linux from 7.0 to 7.3 the install stop
and produces an error file.

Version-Release number of selected component (if applicable):

How Reproducible: happens everytime

Steps to Reproduce:
1. boot from cdrom 
2. go through preliminary set up, migrate to ex3, choose to customize packages,
3.  searches for packages and the fails

Actual Results: computer drops out of instalation and reboots

Expected Results:
 upgrade linux distro

Additional Information:
Comment 1 Patrizia Balestra 2002-08-28 19:51:50 EDT
Created attachment 73644 [details]
a logfile generated by anaconda
Comment 2 Michael Fulbright 2002-08-29 12:16:18 EDT
Could you verify the entire crash dump was attached - it appears truncated.
Comment 3 Patrizia Balestra 2002-09-02 21:37:38 EDT
Created attachment 74570 [details]
another logfile generated by anaconda
Comment 4 Patrizia Balestra 2002-09-02 21:40:50 EDT
the log I sent you is the exact file that came from anaconda
Comment 5 Jeremy Katz 2002-10-02 17:57:12 EDT
What does `ls -l /bin/sh` give on your system?
Comment 6 Michael Fulbright 2002-10-24 14:24:05 EDT
Closing due to inactivity. Please reopen if you have any new information to add
to this report.
Comment 7 Red Hat Bugzilla 2006-02-21 13:49:31 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.